_id: Fv3FbmXptuDRiL5y
_key: '!items!Fv3FbmXptuDRiL5y'
img: systems/pf1/icons/items/inventory/book-red.jpg
name: Inquisitor
system:
  armorProf:
    value:
      - lgt
      - med
      - shl
  bab: med
  casting:
    ability: wis
    cantrips: true
    domain: 0
    progression: med
    spells: divine
    type: spontaneous
  classSkills:
    art: true
    blf: true
    clm: true
    crf: true
    dip: true
    dis: true
    hea: true
    int: true
    kar: true
    kdu: true
    kna: true
    kpl: true
    kre: true
    lor: true
    per: true
    pro: true
    rid: true
    sen: true
    spl: true
    ste: true
    sur: true
    swm: true
  description:
    value: >-
      <p>Grim and determined, the inquisitor roots out enemies of the faith,
      using trickery and guile when righteousness and purity is not enough.
      Although inquisitors are dedicated to a deity, they are above many of the
      normal rules and conventions of the church. They answer to their deity and
      their own sense of justice alone, and are willing to take extreme measures
      to meet their goals.</p><p><strong>Role</strong>: Inquisitors tend to move
      from place to place, chasing down enemies and researching emerging
      threats. As a result, they often travel with others, if for no other
      reason than to mask their presence. Inquisitors work with members of their
      faith whenever possible, but even such allies are not above
      suspicion.</p><p><strong>Alignment</strong>: An inquisitor’s alignment
      must be within one step of her deity’s, along either the law/chaos axis or
      the good/evil axis.</p><h2>Class Skills</h2><p>The inquisitor’s class
      skills are Bluff (Cha), Climb (Str), Craft (Int), Diplomacy (Cha),
      Disguise (Cha), Heal (Wis), Intimidate (Cha), Knowledge (arcana) (Int),
      Knowledge (dungeoneering) (Int), Knowledge (nature) (Int), Knowledge
      (planes) (Int), Knowledge (religion) (Int), Perception (Wis), Profession
      (Wis), Ride (Dex), Sense Motive (Wis), Spellcraft (Int), Stealth (Dex),
      Survival (Wis), and Swim (Str).</p>
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.dMtxCqoMLtD9nEjU
      - level: 1
        uuid: Compendium.pf1.class-abilities.qI4IouTn4uvDPSXv
      - level: 1
        uuid: Compendium.pf1.class-abilities.9Y9dpXEcjXGtH6Pe
      - level: 1
        uuid: Compendium.pf1.class-abilities.CzEGD1Fv60Sa4UXe
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.RaFl9SpbAlXqhsDk
      - level: 2
        uuid: Compendium.pf1.class-abilities.Item.r8wPs0bB3WhOLxbX
      - level: 2
        uuid: Compendium.pf1.class-abilities.Item.r8wPs0bB3WhOLxbX
      - level: 2
        uuid: Compendium.pf1.class-abilities.FkPoMSAx3FTGvnXy
      - level: 2
        uuid: Compendium.pf1.class-abilities.KGjeQOeDKBMUt98q
      - level: 3
        uuid: Compendium.pf1.class-abilities.10EysX8x5hvz48lr
      - level: 3
        uuid: Compendium.pf1.class-abilities.717fyDCcfLtD345B
      - level: 5
        uuid: Compendium.pf1.class-abilities.MpvhQz62qw68D2pd
      - level: 5
        uuid: Compendium.pf1.class-abilities.S9lYCsz7oA7v3GzR
      - level: 8
        uuid: Compendium.pf1.class-abilities.L9DSWVtX0siTfaXL
      - level: 11
        uuid: Compendium.pf1.class-abilities.igyMWtX3cB2HZeSF
      - level: 12
        uuid: Compendium.pf1.class-abilities.TNYCH3v1Y9lUQDPT
      - level: 14
        uuid: Compendium.pf1.class-abilities.UGtjpdIwNF8mAh4z
      - level: 16
        uuid: Compendium.pf1.class-abilities.QXskUuwbmQtFoFti
      - level: 17
        uuid: Compendium.pf1.class-abilities.cbRqq4Zwspgr3681
      - level: 20
        uuid: Compendium.pf1.class-abilities.1SnLu7RJAq1hJzYg
  savingThrows:
    fort:
      value: high
    will:
      value: high
  skillsPerLevel: 6
  tag: inquisitor
  wealth: 4d6 * 10
  weaponProf:
    custom:
      - Hand Crossbow
      - Longbow
      - Repeating Hand Crossbow
      - Repeating Light Crossbow
      - Repeating Heavy Crossbow
      - Shortbow
      - Favored Weapon
    value:
      - simple
type: class

